--- /dev/null
+#!/bin/sh
+
+apk add bash;
+adduser -s /bin/bash -D alpuser;
+apk add sudo;
+echo "alpuser ALL=(ALL:ALL) NOPASSWD:ALL" >> /etc/sudoers;
+apk add neofetch;
+echo "/usr/bin/neofetch" >> /etc/bash/bashrc;
--- /dev/null
+#!/bin/bash
+
+useradd -m -s /bin/bash altuser;
+echo "altuser ALL=(ALL:ALL) NOPASSWD:ALL" >> /etc/sudoers;
+echo "root ALL=(ALL:ALL) NOPASSWD:ALL" >> /etc/sudoers;
+
+apt-get update;
+apt-get install neofetch -y;
+
+echo "/usr/bin/neofetch" >> /home/altuser/.bashrc;
--- /dev/null
+#!/bin/bash
+useradd -m -s /bin/bash rhuser
+echo "rhuser ALL=(ALL:ALL) NOPASSWD:ALL" >> /etc/sudoers;
+echo "root ALL=(ALL:ALL) NOPASSWD:ALL" >> /etc/sudoers;
+yum update;
+yum install --nogpgcheck https://dl.fedoraproject.org/pub/epel/epel-release-latest-$(rpm -E %rhel).noarch.rpm -y;
+yum install --nogpgcheck https://mirrors.rpmfusion.org/free/el/rpmfusion-free-release-$(rpm -E %rhel).noarch.rpm https://mirrors.rpmfusion.org/nonfree/el/rpmfusion-nonfree-release-$(rpm -E %rhel).noarch.rpm -y;
+curl -o /etc/yum.repos.d/konimex-neofetch-epel-7.repo https://copr.fedorainfracloud.org/coprs/konimex/neofetch/repo/epel-7/konimex-neofetch-epel-7.repo;
+yum update
+yum install neofetch -y
+echo "/usr/bin/neofetch" >> /home/rhuser/.bashrc;
--- /dev/null
+#!/bin/bash
+
+useradd -m -s /bin/bash archuser;
+echo "archuser ALL=(ALL:ALL) NOPASSWD:ALL" >> /etc/sudoers;
+echo "root ALL=(ALL:ALL) NOPASSWD:ALL" >> /etc/sudoers;
+
+pacman -Syu --noconfirm;
+pacman -Sy --noconfirm neofetch;
+
+echo "/usr/bin/neofetch" >> /home/archuser/.bashrc;
--- /dev/null
+#!/bin/bash
+
+apt update;
+apt install neofetch -y;
+
+if ! grep -q '^ID=ubuntu' /etc/os-release; then
+ useradd -m -s /bin/bash debuser;
+ echo "debuser ALL=(ALL:ALL) NOPASSWD:ALL" >> /etc/sudoers;
+ echo "root ALL=(ALL:ALL) NOPASSWD:ALL" >> /etc/sudoers;
+ if grep -q '^ID=kali' /etc/os-release; then
+ hostnamectl set-hostname kalilinux;
+ echo "127.0.1.1 kalilinux" >> /etc/hosts;
+ elif grep -q '^ID=debian' /etc/os-release; then
+ hostnamectl set-hostname debian;
+ elif grep -q '^ID=linuxmint' /etc/os-release; then
+ hostnamectl set-hostname linuxmint;
+ fi
+ echo "/usr/bin/neofetch" >> /home/debuser/.bashrc;
+else
+ echo "/usr/bin/neofetch" >> /home/ubuntu/.bashrc;
+fi
--- /dev/null
+#!/bin/bash
+useradd -m -s /bin/bash rhuser
+echo "rhuser ALL=(ALL:ALL) NOPASSWD:ALL" >> /etc/sudoers;
+echo "root ALL=(ALL:ALL) NOPASSWD:ALL" >> /etc/sudoers;
+sudo dnf update
+sudo dnf install -y --nogpgcheck https://mirrors.rpmfusion.org/free/fedora/rpmfusion-free-release-rawhide.noarch.rpm
+sudo dnf install -y --nogpgcheck https://mirrors.rpmfusion.org/nonfree/fedora/rpmfusion-nonfree-release-rawhide.noarch.rpm
+sudo dnf update
+sudo dnf install neofetch -y
+echo "/usr/bin/neofetch" >> /home/rhuser/.bashrc;
--- /dev/null
+#!/bin/bash
+
+useradd -m -s /bin/bash gentoouser;
+echo "gentoouser ALL=(ALL:ALL) NOPASSWD:ALL" >> /etc/sudoers;
+echo "root ALL=(ALL:ALL) NOPASSWD:ALL" >> /etc/sudoers;
+
+ego sync;
+emerge neofetch;
+
+echo "/usr/bin/neofetch" >> /home/gentoouser/.bashrc;
--- /dev/null
+config: {}
+networks:
+- config:
+ ipv4.address: 192.168.56.1/24
+ ipv4.nat: "true"
+ ipv6.address: none
+ description: ""
+ name: lxdbr0
+ type: bridge
+ project: default
+storage_pools:
+- config:
+ source: /var/snap/lxd/common/lxd/storage-pools/ltpt530
+ description: ""
+ name: ltpt530
+ driver: dir
+profiles:
+- config: {}
+ description: Default LXD profile
+ devices:
+ eth0:
+ name: eth0
+ network: lxdbr0
+ type: nic
+ root:
+ path: /
+ pool: ltpt530
+ type: disk
+ name: default
+projects:
+- config:
+ features.images: "true"
+ features.networks: "true"
+ features.networks.zones: "true"
+ features.profiles: "true"
+ features.storage.buckets: "true"
+ features.storage.volumes: "true"
+ description: Default LXD project
+ name: default
+
--- /dev/null
+images:alpine/edge/amd64;alpine-edge;alpine.sh
+images:alt/Sisyphus/amd64;alt-sisyphus;alt.sh
+images:archlinux/current/amd64;archlinux;archlinux.sh
+images:centos/9-Stream/amd64;centos9;rpm.sh
+images:debian/sid/amd64;debian;deb.sh
+images:fedora/Rawhide/amd64;fedora;fedora.sh
+images:gentoo/systemd;gentoo;gentoo.sh
+images:kali;kali;deb.sh
+images:opensuse/tumbleweed;opensuse;opensuse.sh
+images:openwrt/snapshot;openwrt;openwrt.sh
+images:rockylinux/9/amd64;rocky9;rpm.sh
+images:ubuntu/mantic/amd64;ubuntu;deb.sh
+images:voidlinux;void;void.sh
--- /dev/null
+#!/bin/bash
+
+useradd -m -s /bin/bash suseuser
+echo "suseuser ALL=(ALL:ALL) NOPASSWD:ALL" >> /etc/sudoers;
+echo "root ALL=(ALL:ALL) NOPASSWD:ALL" >> /etc/sudoers;
+
+zypper update -y;
+zypper install -y neofetch;
+
+echo "/usr/bin/neofetch" >> /home/suseuser/.bashrc;
--- /dev/null
+#!/bin/sh
+
+opkg update
+opkg install bash
+opkg install shadow-useradd
+
+useradd -m -s /bin/bash openwrt
+echo "openwrt ALL=(ALL:ALL) NOPASSWD:ALL" >> /etc/sudoers;
+echo "root ALL=(ALL:ALL) NOPASSWD:ALL" >> /etc/sudoers;
--- /dev/null
+#!/bin/bash
+useradd -m -s /bin/bash rhuser
+echo "rhuser ALL=(ALL:ALL) NOPASSWD:ALL" >> /etc/sudoers;
+echo "root ALL=(ALL:ALL) NOPASSWD:ALL" >> /etc/sudoers;
+sudo dnf update
+sudo dnf install 'dnf-command(config-manager)' -y
+dnf config-manager --set-enabled crb
+sudo dnf update
+dnf install epel-release -y
+dnf install epel-release -y
+sudo crb enable
+sudo dnf update
+sudo dnf install --nogpgcheck https://dl.fedoraproject.org/pub/epel/epel-release-latest-$(rpm -E %rhel).noarch.rpm -y
+sudo dnf install --nogpgcheck https://mirrors.rpmfusion.org/free/el/rpmfusion-free-release-$(rpm -E %rhel).noarch.rpm https://mirrors.rpmfusion.org/nonfree/el/rpmfusion-nonfree-release-$(rpm -E %rhel).noarch.rpm -y
+sudo dnf update
+sudo dnf install neofetch -y
+echo "/usr/bin/neofetch" >> /home/rhuser/.bashrc;
--- /dev/null
+#!/bin/bash
+
+useradd -m -s /bin/bash voiduser
+echo "voiduser ALL=(ALL:ALL) NOPASSWD:ALL" >> /etc/sudoers;
+echo "root ALL=(ALL:ALL) NOPASSWD:ALL" >> /etc/sudoers;
+
+xbps-install -Su -y;
+xbps-install -y neofetch;
+
+echo "/usr/bin/neofetch" >> /home/voiduser/.bashrc;